## rip 0.1.0-1

=== debian/changelog ===
rip (0.1.0-1) stable; urgency=low

  First release build

 -- Girish Gopi <rip@gman.me.uk>  Thu, 10 Jun 2010 15:28:48 +0000
